Package Details: radeon-profile-daemon-git 20190124.r6.g05bdb90-1

Git Clone URL: https://aur.archlinux.org/radeon-profile-daemon-git.git (read-only)
Package Base: radeon-profile-daemon-git
Description: System daemon for radeon-profile
Upstream URL: http://github.com/marazmista/radeon-profile-daemon
Licenses: GPL2
Provides: radeon-profile-daemon
Replaces: radeon-profile-daemon
Submitter: marazmista
Maintainer: marazmista
Last Packager: marazmista
Votes: 34
Popularity: 0.658780
First Submitted: 2014-05-24 14:08
Last Updated: 2019-02-08 22:09

Dependencies (4)

Required by (1)

Sources (1)

Latest Comments

merlock commented on 2019-03-13 00:45

Upgrade to double-conversion 3.1.4-1 breaks the daemon.

● radeon-profile-daemon.service - radeon-profile daemon
   Loaded: loaded (/usr/lib/systemd/system/radeon-profile-daemon.service; enabled; vendor preset: disabled)
   Active: failed (Result: exit-code) since Tue 2019-03-12 20:23:31 EDT; 2s ago
  Process: 14162 ExecStart=/usr/bin/radeon-profile-daemon (code=exited, status=127)
 Main PID: 14162 (code=exited, status=127)

Mar 12 20:23:31 Jammin1 systemd[1]: Started radeon-profile daemon.
Mar 12 20:23:31 Jammin1 radeon-profile-daemon[14162]: /usr/bin/radeon-profile-daemon: error while loading shared libraries: libdouble-conversion.so.3.0.0: cannot open shared object file: No such file or directory
Mar 12 20:23:31 Jammin1 systemd[1]: radeon-profile-daemon.service: Main process exited, code=exited, status=127/n/a
Mar 12 20:23:31 Jammin1 systemd[1]: radeon-profile-daemon.service: Failed with result 'exit-code'. 

marazmista commented on 2019-02-08 22:13

@Xorg thanks, updated

Xorg commented on 2019-02-08 15:43

@marazmista: According to the wiki, you should install radeon-profile-daemon.service in /usr/lib/systemd/system/ instead of /etc/systemd/system/. Thank in advance.

marazmista commented on 2018-12-21 16:58

Because this pulls latest code from github and during build, I think package info is being updated to what has been downloaded. Here it shows revision at the time of latest update of AUR package.

WFV commented on 2018-12-09 21:13

Just curious why package is listed as 20161223.r0.gf250559-1 but installs later rev 20170620.r3.g28ab524-1? (later rev fine, just curious)

marazmista commented on 2017-01-29 18:34

That's true, thanks. Updated.

haagch commented on 2017-01-22 12:06

xf86-video-ati should really be in optdepends() since there is also xf86-video-amdgpu and it probably works with modesetting just as well.